diff --git a/framework/source/helper/oframes.cxx b/framework/source/helper/oframes.cxx
index 3759a3a..2a1cc71 100644
--- a/framework/source/helper/oframes.cxx
+++ b/framework/source/helper/oframes.cxx
@@ -20,7 +20,7 @@
 #include <helper/oframes.hxx>
 
 #include <com/sun/star/frame/XDesktop.hpp>
-#include <com/sun/star/frame/FrameSearchFlag.hpp>
+#include <com/sun/star/frame/FrameSearchOption.hpp>
 
 #include <vcl/svapp.hxx>
 
@@ -36,22 +36,21 @@ using namespace ::std;
 
 //  constructor
 
-OFrames::OFrames( const   css::uno::Reference< XFrame >&              xOwner          ,
-                            FrameContainer*                     pFrameContainer )
-        :   m_xOwner                    ( xOwner                        )
-        ,   m_pFrameContainer           ( pFrameContainer               )
-        ,   m_bRecursiveSearchProtection( false                     )
+OFrames::OFrames( const css::uno::Reference< XFrame >&  xOwner ,
+                        FrameContainer*            pFrameContainer )
+        :   m_xOwner( xOwner )
+        ,   m_pFrameContainer( pFrameContainer )
+        ,   m_bRecursiveSearchLock( false )
 {
-    // Safe impossible cases
-    // Method is not defined for ALL incoming parameters!
-    SAL_WARN_IF( !impldbg_checkParameter_OFramesCtor( xOwner, pFrameContainer ), "fwk", "OFrames::OFrames(): Invalid parameter detected!" );
+    if ( ! xOwner.is() )
+        SAL_WARN( "fwk", "OFrames(): owner is nil" );
+    if ( ! pFrameContainer )
+        SAL_WARN( "fwk", "OFrames(): container is nil" );
 }
 
-//  (proteced!) destructor
-
 OFrames::~OFrames()
 {
-    // Reset instance, free memory ....
+    // Reset instance, free memory
     impl_resetObject();
 }
 
@@ -60,22 +59,22 @@ void SAL_CALL OFrames::append( const css::uno::Reference< XFrame >& xFrame ) thr
 {
     SolarMutexGuard g;
 
-    // Safe impossible cases
-    // Method is not defined for ALL incoming parameters!
-    SAL_WARN_IF( !impldbg_checkParameter_append( xFrame ), "fwk", "OFrames::append(): Invalid parameter detected!" );
+    SAL_WARN_IF( !xFrame.is(), "fwk", "append(): every frame implements XFrames interface but xFrame parameter is nil" );
 
-    // Do the follow only, if owner instance valid!
-    // Lock owner for follow operations - make a "hard reference"!
+    // Lock owner for follow operations - make a "hard reference"
     css::uno::Reference< XFramesSupplier > xOwner( m_xOwner.get(), UNO_QUERY );
     if ( xOwner.is() )
     {
-        // Append frame to the end of the container ...
+        // Append frame to the end of the container
         m_pFrameContainer->append( xFrame );
         // Set owner of this instance as parent of the new frame in container!
         xFrame->setCreator( xOwner );
     }
-    // Else; Do nothing! Our owner is dead.
-    SAL_WARN_IF( !xOwner.is(), "fwk", "OFrames::append():Our owner is dead - you can't append any frames ...!" );
+    else
+    {
+        // owner is absent
+        SAL_WARN( "fwk", "append(): owner is absent and wouldn't append any frames" );
+    }
 }
 
 //  XFrames
@@ -83,9 +82,7 @@ void SAL_CALL OFrames::remove( const css::uno::Reference< XFrame >& xFrame ) thr
 {
     SolarMutexGuard g;
 
-    // Safe impossible cases
-    // Method is not defined for ALL incoming parameters!
-    SAL_WARN_IF( !impldbg_checkParameter_remove( xFrame ), "fwk", "OFrames::remove(): Invalid parameter detected!" );
+    SAL_WARN_IF( !xFrame.is(), "fwk", "remove(): how are you going to remove nil frame?" );
 
     // Do the follow only, if owner instance valid!
     // Lock owner for follow operations - make a "hard reference"!
@@ -98,46 +95,39 @@ void SAL_CALL OFrames::remove( const css::uno::Reference< XFrame >& xFrame ) thr
         // This must do the caller of this method himself.
         // See documentation of interface XFrames for further information.
     }
-    // Else; Do nothing! Our owner is dead.
-    SAL_WARN_IF( !xOwner.is(), "fwk", "OFrames::remove(): Our owner is dead - you can't remove any frames ...!" );
+    else
+    {
+        // owner is quit
+        SAL_WARN( "fwk", "remove(): owner is quit and wouldn't remove any frames" );
+    }
 }
 
 //  XFrames
-Sequence< css::uno::Reference< XFrame > > SAL_CALL OFrames::queryFrames( sal_Int32 nSearchFlags ) throw( RuntimeException, std::exception )
+Sequence< css::uno::Reference< XFrame > > SAL_CALL OFrames::queryFrames( sal_Int32 nSearchOptions )
+    throw( RuntimeException, std::exception )
 {
     SolarMutexGuard g;
 
-    // Safe impossible cases
-    // Method is not defined for ALL incoming parameters!
-    SAL_WARN_IF( !impldbg_checkParameter_queryFrames( nSearchFlags ), "fwk", "OFrames::queryFrames(): Invalid parameter detected!" );
+    if  ( nSearchOptions != ( nSearchOptions & FrameSearchOption::FullMask ) )
+    {
+        SAL_WARN( "fwk", "queryFrames(): I don't know these search options" );
+    }
 
-    // Set default return value. (empty sequence)
+    // default return value is an empty sequence
     Sequence< css::uno::Reference< XFrame > > seqFrames;
 
-    // Do the follow only, if owner instance valid.
-    // Lock owner for follow operations - make a "hard reference"!
+    // creating a "hard reference" locks owner for future operations
     css::uno::Reference< XFrame > xOwner( m_xOwner.get(), UNO_QUERY );
-    if ( xOwner.is() )
+    if ( xOwner.is() ) // do it only if owner instance exists
     {
-        // Work only, if search was not started here ...!
-        if( !m_bRecursiveSearchProtection )
+        // continue only if search was not started here
+        if( !m_bRecursiveSearchLock )
         {
-            // This class is a helper for services, which must implement XFrames.
-            // His parent and children are MY parent and children to.
-            // All searchflags are supported by this implementation!
-            // If some flags should not be supported - don't call me with this flags!!!
-
-            // Search with AUTO-flag is not supported yet!
-            // We think about right implementation.
-            SAL_WARN_IF( (nSearchFlags & FrameSearchFlag::AUTO), "fwk", "OFrames::queryFrames(): Search with AUTO-flag is not supported yet!" );
-
-            // Search for ALL and GLOBAL is superflous!
-            // We support all necessary flags, from which these two flags are derived.
-            //      ALL     = PARENT + SELF  + CHILDREN + SIBLINGS
-            //      GLOBAL  = ALL    + TASKS
-
-            // Add parent to list ... if any exist!
-            if( nSearchFlags & FrameSearchFlag::PARENT )
+            // This class is a helper for services which implement XFrames
+            // His parent and children are MY parent and children too
+
+            // Add parent to list ... if any exist
+            if( nSearchOptions & FrameSearchOption::Parent )
             {
                 css::uno::Reference< XFrame > xParent( xOwner->getCreator(), UNO_QUERY );
                 if( xParent.is() )
@@ -148,55 +138,52 @@ Sequence< css::uno::Reference< XFrame > > SAL_CALL OFrames::queryFrames( sal_Int
                 }
             }
 
-            // Add owner to list if SELF is searched.
-            if( nSearchFlags & FrameSearchFlag::SELF )
+            // Add owner to list if Self is searched
+            if( nSearchOptions & FrameSearchOption::Self )
             {
                 Sequence< css::uno::Reference< XFrame > > seqSelf( 1 );
                 seqSelf[0] = xOwner;
                 impl_appendSequence( seqFrames, seqSelf );
             }
 
-            // Add SIBLINGS to list.
-            if( nSearchFlags & FrameSearchFlag::SIBLINGS )
+            // Add Siblings to list
+            if( nSearchOptions & FrameSearchOption::Siblings )
             {
-                // Else; start a new search.
-                // Protect this instance against recursive calls from parents.
-                m_bRecursiveSearchProtection = true;
+                m_bRecursiveSearchLock = true;
+
                 // Ask parent of my owner for frames and append results to return list.
                 css::uno::Reference< XFramesSupplier > xParent( xOwner->getCreator(), UNO_QUERY );
                 // If a parent exist ...
                 if ( xParent.is() )
                 {
-                    // ... ask him for right frames.
-                    impl_appendSequence( seqFrames, xParent->getFrames()->queryFrames( nSearchFlags ) );
+                    // ... ask him for frames
+                    impl_appendSequence( seqFrames, xParent->getFrames()->queryFrames( nSearchOptions ) );
                 }
-                // We have all searched information.
-                // Reset protection-mode.
-                m_bRecursiveSearchProtection = false;
+
+                m_bRecursiveSearchLock = false;
             }
 
-            // If searched for children, step over all elements in container and collect the information.
-            if ( nSearchFlags & FrameSearchFlag::CHILDREN )
+            // If search is for children, step over all elements in container and collect the information
+            if ( nSearchOptions & FrameSearchOption::Children )
             {
-                // Don't search for parents, siblings and self at children!
-                // These things are supported by this instance himself.
-                sal_Int32 nChildSearchFlags = FrameSearchFlag::SELF | FrameSearchFlag::CHILDREN;
+                // Don't search for parents, siblings and self at children
+                // These things are supported by this instance himself
+                sal_Int32 nChildSearchOptions = FrameSearchOption::Self | FrameSearchOption::Children;
                 // Step over all items of container and ask children for frames.
                 sal_uInt32 nCount = m_pFrameContainer->getCount();
                 for ( sal_uInt32 nIndex=0; nIndex<nCount; ++nIndex )
                 {
-                    // We don't must control this conversion.
-                    // We have done this at append()!
                     css::uno::Reference< XFramesSupplier > xItem( (*m_pFrameContainer)[nIndex], UNO_QUERY );
-                    impl_appendSequence( seqFrames, xItem->getFrames()->queryFrames( nChildSearchFlags ) );
+                    impl_appendSequence( seqFrames, xItem->getFrames()->queryFrames( nChildSearchOptions ) );
                 }
             }
         }
     }
-    // Else; Do nothing! Our owner is dead.
-    SAL_WARN_IF( !xOwner.is(), "fwk", "OFrames::queryFrames(): Our owner is dead - you can't query for frames ...!" );
+    else
+    {
+        SAL_WARN( "fwk", "queryFrames(): owner is nil and wouldn't tell about frames" );
+    }
 
-    // Return result of this operation.
     return seqFrames;
 }
 
@@ -205,19 +192,16 @@ sal_Int32 SAL_CALL OFrames::getCount() throw( RuntimeException, std::exception )
 {
     SolarMutexGuard g;
 
-    // Set default return value.
     sal_Int32 nCount = 0;
 
-    // Do the follow only, if owner instance valid.
-    // Lock owner for follow operations - make a "hard reference"!
+    // Do it only if owner instance exists
     css::uno::Reference< XFrame > xOwner( m_xOwner.get(), UNO_QUERY );
     if ( xOwner.is() )
     {
-        // Set CURRENT size of container for return.
+        // get size of container for return
         nCount = m_pFrameContainer->getCount();
     }
 
-    // Return result.
     return nCount;
 }
 
@@ -333,66 +317,6 @@ void OFrames::impl_appendSequence(          Sequence< css::uno::Reference< XFram
     seqDestination = seqResult;
 }
 
-//  debug methods
-
-/*-----------------------------------------------------------------------------------------------------------------
-    The follow methods checks the parameter for other functions. If a parameter or his value is non valid,
-    we return "sal_False". (else sal_True) This mechanism is used to throw an ASSERT!
-
-    ATTENTION
-
-        If you miss a test for one of this parameters, contact the author or add it himself !(?)
-        But ... look for right testing! See using of this methods!
------------------------------------------------------------------------------------------------------------------*/
-
-// An instance of this class can only work with valid initialization.
-// We share the mutex with our owner class, need a valid factory to instanciate new services and
-// use the access to our owner for some operations.
-bool OFrames::impldbg_checkParameter_OFramesCtor(   const   css::uno::Reference< XFrame >&              xOwner          ,
-                                                            FrameContainer*                             pFrameContainer )
-{
-    return xOwner.is() && pFrameContainer != nullptr;
-}
-
-// Its only allowed to add valid references to container.
-// AND - alle frames must support XFrames-interface!
-bool OFrames::impldbg_checkParameter_append( const css::uno::Reference< XFrame >& xFrame )
-{
-    return xFrame.is();
 }
 
-// Its only allowed to add valid references to container...
-// ... => You can only delete valid references!
-bool OFrames::impldbg_checkParameter_remove( const css::uno::Reference< XFrame >& xFrame )
-{
-    return xFrame.is();
-}
-
-// A search for frames must initiate with right flags.
-// Some one are superflous and not supported yet. But here we control only the range of incoming parameter!
-bool OFrames::impldbg_checkParameter_queryFrames( sal_Int32 nSearchFlags )
-{
-    // Set default return value.
-    bool bOK = true;
-    // Check parameter.
-    if  (
-            (    nSearchFlags != FrameSearchFlag::AUTO        ) &&
-            ( !( nSearchFlags &  FrameSearchFlag::PARENT    ) ) &&
-            ( !( nSearchFlags &  FrameSearchFlag::SELF      ) ) &&
-            ( !( nSearchFlags &  FrameSearchFlag::CHILDREN  ) ) &&
-            ( !( nSearchFlags &  FrameSearchFlag::CREATE    ) ) &&
-            ( !( nSearchFlags &  FrameSearchFlag::SIBLINGS  ) ) &&
-            ( !( nSearchFlags &  FrameSearchFlag::TASKS     ) ) &&
-            ( !( nSearchFlags &  FrameSearchFlag::ALL       ) ) &&
-            ( !( nSearchFlags &  FrameSearchFlag::GLOBAL    ) )
-        )
-    {
-        bOK = false;
-    }
-    // Return result of check.
-    return bOK;
-}
-
-}       //  namespace framework
-
 /* vim:set shiftwidth=4 softtabstop=4 expandtab: */
diff --git a/framework/source/inc/accelerators/presethandler.hxx b/framework/source/inc/accelerators/presethandler.hxx
index 830b5dc..5596d11 100644
--- a/framework/source/inc/accelerators/presethandler.hxx
+++ b/framework/source/inc/accelerators/presethandler.hxx
@@ -39,7 +39,7 @@ namespace framework
         <layer>/global/<resourcetype>/<preset>.xml
         <layer>/modules/<moduleid>/<resourcetype>/<preset>.xml
 
-        RESOURCETYPE        PRESET        TARGET
+        RESOURCETYPE        PRESET        RECIPIENT
                             (share)       (user)
         "accelerator"       "default"     "current"
                             "word"
@@ -128,9 +128,9 @@ class PresetHandler
                     working storage of the share layer. */
         std::vector<OUString> m_lPresets;
 
-        /** @short  knows the names of all targets inside the current
+        /** @short  knows the names of all recipients inside the current
                     working storage of the user layer. */
-        std::vector<OUString> m_lTargets;
+        std::vector<OUString> m_lRecipients;
 
         /** @short  it's the current office locale and will be used
                     to handle localized presets.
@@ -168,7 +168,7 @@ class PresetHandler
         /** @short  return access to the internally used and cached root storage.
 
             @descr  These root storages are the base of all further opened
-                    presets and targets. They are provided here only, to support
+                    presets and recipients. They are provided here only, to support
                     older implementations, which base on them ...
 
                     getOrCreate...() - What does it mean?
@@ -185,7 +185,7 @@ class PresetHandler
         /** @short  provides access to the current working storages.
 
             @descr  Working storages are the "lowest" storages, where the
-                    preset and target files exists.
+                    preset and recipient files exists.
 
             @return css::embed::XStorage
                     which the current working storage.
@@ -247,17 +247,17 @@ class PresetHandler
 
         /** @short  try to copy the specified preset from the share
                     layer to the user layer and establish it as the
-                    specified target.
+                    specified recipient.
 
-            @descr  Means: copy share/.../<preset>.xml user/.../<target>.xml
-                    Note: The target will be overwritten completely or
-                    created as new by this operation!
+            @descr  Means: copy share/.../<preset>.xml user/.../<recipient>.xml
+                    Note: The recipient will be overwritten completely or
+                    created as new by this operation
 
             @param  sPreset
                     the ALIAS name of an existing preset.
 
-            @param  sTarget
-                    the ALIAS name of the target.
+            @param  sRecipient
+                    the ALIAS name of the recipient.
 
             @throw  css::container::NoSuchElementException
                     if the specified preset does not exists.
@@ -265,8 +265,8 @@ class PresetHandler
             @throw  css::io::IOException
                     if copying failed.
          */
-        void copyPresetToTarget(const OUString& sPreset,
-                                const OUString& sTarget);
+        void copyPresetToRecipient( const OUString& sPreset,
+                                    const OUString& sRecipient );
 
         /** @short  open the specified preset as stream object
                     and return it.
@@ -283,22 +283,20 @@ class PresetHandler
          */
         css::uno::Reference< css::io::XStream > openPreset(const OUString& sPreset);
 
-        /** @short  open the specified target as stream object
+        /** @short  open the specified recipient as stream object
                     and return it.
 
-            @descr  Note: Targets resist inside the user
-                    layer. Normally they are opened in read/write mode.
-                   But it will be opened readonly automatically if that isn't possible
-                    (may be the file is write protected on the system ...).
+            @descr  Note: recipients resist inside the user
+                    layer. Normally they open in read/write mode.
+                   But it will be open readonly automatically if write isn't possible
 
-            @param  sTarget
-                    the ALIAS name of the target.
+            @param  sRecipient
+                    the ALIAS name of the recipient.
 
-            @return The opened target stream ... or NULL if the target does not exists
-                    or couldnt be created as new one.
+            @return The opened stream ... or nil if the recipient does not exists
+                    or couldnt be created.
          */
-        css::uno::Reference< css::io::XStream > openTarget(
-                const OUString& sTarget, sal_Int32 nMode);
+        css::uno::Reference< css::io::XStream > openRecipient( const OUString& sRecipient, sal_Int32 nMode );
 
         /** @short  do anything which is necessary to flush all changes
                     back to disk.
diff --git a/framework/source/inc/dispatch/loaddispatcher.hxx b/framework/source/inc/dispatch/loaddispatcher.hxx
index 9d49e46..10eb5af 100644
--- a/framework/source/inc/dispatch/loaddispatcher.hxx
+++ b/framework/source/inc/dispatch/loaddispatcher.hxx
@@ -27,7 +27,7 @@
 
 #include <cppuhelper/implbase.hxx>
 
-namespace framework{
+namespace framework {
 
 /** @short      implements a dispatch object which can be used to load
                 non-visible components (by using the mechanism of ContentHandler)
@@ -51,10 +51,10 @@ class LoadDispatcher : public  ::cppu::WeakImplHelper< css::frame::XNotifyingDis
         css::uno::WeakReference< css::frame::XFrame > m_xOwnerFrame;
 
         /** @short  TODO document me */
-        OUString m_sTarget;
+        OUString m_sRecipient;
 
         /** @short  TODO document me */
-        sal_Int32 m_nSearchFlags;
+        sal_Int32 m_nSearchOptions;
 
         /** @short  TODO document me */
         LoadEnv m_aLoader;
@@ -66,26 +66,26 @@ class LoadDispatcher : public  ::cppu::WeakImplHelper< css::frame::XNotifyingDis
         /** @short  creates a new instance and initialize it with all necessary parameters.
 
             @descr  Every instance of such LoadDispatcher can be used for the specified context only.
-                    That means: it can be used to load any further requested content into the here(!)
-                    specified target frame.
+                    That means: it can be used to load any further requested content into
+                    the specified recipient frame.
 
             @param  xContext
                     will be used to create own needed services on demand.
 
             @param  xOwnerFrame
-                    used as startpoint to locate the right target frame.
+                    used as startpoint to locate the recipient frame.
 
-            @param  sTargetName
-                    the name or the target frame for loading or a special qualifier
-                    which define such target.
+            @param  sRecipientName
+                    the name or the recipient frame for loading or a special qualifier
+                    which define such recipient.
 
-            @param  nSearchFlags
-                    used in case sTargetFrame isn't a special one.
+            @param  nSearchOptions
+                    used in case recipient isn't a special one.
          */
         LoadDispatcher(const css::uno::Reference< css::uno::XComponentContext >& xContext,
                        const css::uno::Reference< css::frame::XFrame >&          xOwnerFrame ,
-                       const OUString&                                           sTargetName ,
-                             sal_Int32                                           nSearchFlags);
+                       const OUString&                                           sRecipientName ,
+                             sal_Int32                                           nSearchOptions);
 
         /** @short  used to free internal resources.
          */
diff --git a/framework/source/inc/loadenv/targethelper.hxx b/framework/source/inc/loadenv/deliveryhelper.hxx
similarity index 63%
rename from framework/source/inc/loadenv/targethelper.hxx
rename to framework/source/inc/loadenv/deliveryhelper.hxx
index 40c5de1..765a226 100644
--- a/framework/source/inc/loadenv/targethelper.hxx
+++ b/framework/source/inc/loadenv/deliveryhelper.hxx
@@ -17,29 +17,26 @@
  *   the License at http://www.apache.org/licenses/LICENSE-2.0 .
  */
 
-#ifndef INCLUDED_FRAMEWORK_SOURCE_INC_LOADENV_TARGETHELPER_HXX
-#define INCLUDED_FRAMEWORK_SOURCE_INC_LOADENV_TARGETHELPER_HXX
+#ifndef INCLUDED_FRAMEWORK_SOURCE_INC_LOADENV_DELIVERYHELPER_HXX
+#define INCLUDED_FRAMEWORK_SOURCE_INC_LOADENV_DELIVERYHELPER_HXX
 
 #include <sal/types.h>
 #include <rtl/ustring.hxx>
-#include <targets.h>
+#include <recipients.h>
 
-namespace framework{
+namespace framework {
 
-/** @short  can be used to detect, if a target name (used e.g. for XFrame.findFrame())
-            has a special meaning or can be used as normal frame name (e.g. for XFrame.setName()).
+/** @short  use to check if a name (used e.g. for XFrame.findFrame()) has a special meaning
+            or not thus can be used as frameâs name (e.g. for XFrame.setName())
 
     @author as96863
  */
-class TargetHelper
+class DeliveryHelper
 {
 
     public:
 
-        /** @short  its used at the following interfaces to classify
-                    target names.
-         */
-        enum ESpecialTarget
+        enum ESpecialRecipient
         {
             E_NOT_SPECIAL   ,
             E_SELF          ,
@@ -55,29 +52,29 @@ class TargetHelper
 
     public:
 
-        /** @short  it checks the given unknown target name,
+        /** @short  it checks the given unknown recipient name
                     if it's the expected special one.
 
-            @note   An empty target is similar to "_self"!
+            @note   An empty name is similar to "_self"
 
-            @param  sCheckTarget
-                    must be the unknown target name, which should be checked.
+            @param  sName
+                    the name to check.
 
-            @param  eSpecialTarget
-                    represent the expected target.
+            @param  eSpecial
+                    represent the expected type.
 
-            @return It returns <TRUE/> if <var>sCheckTarget</var> represent
-                    the expected <var>eSpecialTarget</var> value; <FALSE/> otherwise.
+            @return It returns <TRUE/> if <var>sName</var> represent
+                    the expected <var>eSpecial</var> value; <FALSE/> otherwise.
          */
-        static bool matchSpecialTarget(const OUString& sCheckTarget  ,
-                                                 ESpecialTarget   eSpecialTarget);
+        static bool isSpecialRecipient( const OUString& sName,
+                                              ESpecialRecipient eSpecial );
 
         /** @short  it checks, if the given name can be used
                     to set it at a frame using XFrame.setName() method.
 
-            @descr  Because we handle special targets in a hard coded way
+            @descr  Because we handle special cases in a hard coded way
                     (means we do not check the real name of a frame then)
-                    such named frames will never be found!
+                    such named frames will never be found
 
                     And in case such special names can exists one times only
                     by definition inside the same frame tree (e.g. _beamer and
@@ -86,7 +83,7 @@ class TargetHelper
                     Of course we can't check unknown names, which are not special ones.
                     But we decide, that it's not allowed to use "_" as first sign
                     (because we reserve this letter for our own purposes!)
-                    and the value must not a well known special target.
+                    and the value must not a well known special recipient
 
             @param  sName
                     the new frame name, which should be checked.
@@ -96,6 +93,6 @@ class TargetHelper
 
 } // namespace framework
 
-#endif // INCLUDED_FRAMEWORK_SOURCE_INC_LOADENV_TARGETHELPER_HXX
+#endif // INCLUDED_FRAMEWORK_SOURCE_INC_LOADENV_DELIVERYHELPER_HXX
 
 /* vim:set shiftwidth=4 softtabstop=4 expandtab: */
